/*RealEstate master WEB SITE CSS*/
/*customCC-001*/
body{
	background-color: #FFFFFF;
	background-image:url(../img/body_back.jpg);
	background-repeat:repeat-x;
}
#wrapper{
	border-left: 5px solid #FF9900;
	border-right: 5px solid #FF9900;
	background-color: #FFFFFF;
}
/*Heading--------------------------------------------------------------------------*/
h1#top{
 text-align:center;
	padding:2px 10px 6px 10px;
	border-top:5px solid #FF9900;
	color:#330000;
	background-color:#FFCC00;
}
h3{
	margin: 0px 0px 10px 0px;
	padding:5px 0px 3px 5px;
	background-color:#FFF8DB;
	color:#330000;
	font: bold 14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
/*OptionMenu---------------------------------------------------------*/
ul#option{
	margin: 20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
}
ul#option li{
	margin: 0px 0px 0px 0px;
	font: bold 12px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
ul#option li a{
	padding:7px 10px 7px 5px;
	border:2px solid #FF9900;
	display:block;
	background-color: #FFF8DB;
	color:#FF9900;
	text-decoration: none;
}
ul#option li a:hover{
	background-color: #FFFF99;
	color:#FF9900;
}
/*TopMessage--------------------------------------------------------------------------*/
#topmessage p{
	margin:200px 0px 0px 0px;
	font:bold 12px/22px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	text-align:left;
	color: #330000;
}
#update{
	text-align:right;
	padding: 10px 0px 0px 0px;
	font: 12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
}
/*Newinfo---------------------------------------------------------*/
#info ul li{
	padding:5px 5px 5px 5px;
	background-color: #FFFFFF;
	border-bottom: 1px dotted #999999;
	color: #990000;
}
#info ul a{
	color:#000066;
	text-decoration:none;
}
#info ul a:hover{
	color:#FF3333;
	text-decoration: underline;
}
/*Osusume---------------------------------------------------------*/
#osusume ul li{
	padding:0px 0px 0px 0px;
	border-bottom: 1px solid #FFCC00;
	background: #FFFFCC;
}
#osusume ul a{
	display:block;
	padding:5px 5px 5px 5px;
	color:#003399;
}
#osusume ul a:hover{
	color:#FF3333;
	text-decoration: underline;
	background-color:#FFFF66;
}
/*Footer--------------------------------------------------------------------------*/
#footer{
margin-top:3px;
	border-top: 5px solid #FF9900;
	background-color: #FFCC00;
	color:#333333;
}